Bug 138820 - FC3 converts the evolution drafts folder twice when upgrading from fc2 to fc3
Summary: FC3 converts the evolution drafts folder twice when upgrading from fc2 to fc3
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
(Show other bugs)
Version: 3
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-11 13:04 UTC by Joachim Backes
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 22:17:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joachim Backes 2004-11-11 13:04:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020

Description of problem:
When upgrading from FC2 to FC3, the evoltion folders were converted to
some new format. After converting the drafts folder, each email
appears twice in the drafts folder.

Version-Release number of selected component (if applicable):
evolution 2.0.2-3

How reproducible:
Didn't try

Steps to Reproduce:
1.upgrade fc2 with evoltution to fc3
2.check the drafts folder for duplicates
3.
    

Actual Results:  After conversion, ech email appaears twice in the
drafts folder

Expected Results:  no duplicate emails in drafts

Additional info:

Comment 1 Matthew Miller 2006-07-10 23:43:43 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 John Thacker 2006-10-30 22:17:35 UTC
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.


Note You need to log in before you can comment on or make changes to this bug.